.main_visual{position:relative;display:inline-block;float:left;width:100%;height:702px;overflow:hidden;margin-bottom:8px;z-index:1}
.main_visual ul.btn { display:none }
.main_visual ul.btn li.prev a{position:absolute;left:50%;margin-left:-600px;top:180px;display:block;width:41px;height:89px;background:url('../../../img/djds/main_bnr/btn/main_visual_prev.png') no-repeat 0 0;z-index:100}
.main_visual ul.btn li.next a{position:absolute;right:50%;;margin-right:-600px;top:180px;display:block;width:41px;height:89px;background:url('../../../img/djds/main_bnr/btn/main_visual_next.png') no-repeat 0 0;z-index:100}




/* ¹öÆ°½ºÅ¸ÀÏ */
.thum_rolling {position:absolute;z-index:90;width:96px;left:50%;bottom:25px;margin-left:-48px;text-align:center;}
.thum_rolling ul {  }
.thum_rolling li { float:left;font-size:0px; }
.thum_rolling a { display:block;background-color:#FFF;border-radius:7px;width:13px;height:13px;margin:0 5px;font-size:0px; }
.thum_rolling a.active { background-color:#1168ee; }





/* ÅØ½ºÆ®½ºÅ¸ÀÏ */
/*
.thum_rolling {position:absolute;z-index:90;width:1001px;left:50%;bottom:15px;margin-left:-500px;text-align:center;border:1px solid #e1e1e1;background-color:#fff;}
.thum_rolling ul {  }
.thum_rolling li { float:left;border-right:1px solid #e1e1e1;line-height:30px }
.thum_rolling .last{float:left;border-right:0px solid #e1e1e1}
.thum_rolling a{display:inline-block;background-color:#fff;width:166px;height:30px;margin:0 0px;font-family:'dotum', sans-serif;font-size:11px;letter-spacing:-1px;color:#000;line-height:30px}
.thum_rolling a.active{background-color:#000000;width:166;height:30px;margin:0 0px;color:#fff}
*/
